ACal Calendar Project

A new kind of web app.

Download

The requirements for ACal 2.x are:

Download ACal 2.2.6
Download


Unstable Development Releases

Warning! These are development releases and there is no doubt that they contain bugs. That is why they haven't been released as stable yet. So only download these if you are sure you know it's what you want!
There is no guarantee that these releases will not cause you to loose all your calendar data or completely break your calendar.

ACal 3.x requires PHP 5 and later.

MacYou also have the option of downloading a Mac OS X installer package which includes PHP 5 if you are on Mac OS X 10.4 (Tiger). Download

Current Development Release is ACal 3.0a3

Download